<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd6982f17d9d5047d347c7a1d67d263e">
  <dict>
    <!--2018-09-10 15:59:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-09-10 15:59:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
